Kandidatur Registrar
10 February 2012 07:55 - FlohEinstein

Status: Considered Start date: 10 February 2012
Priority: Normal Due date:

Assignee: mastgans % Done: 100%

Category: Candidacy Estimated time: 0.00 hour

Target version: PV 2012v1

Description

Hiermit stelle ich mich zur Wahl als Registrar.

Ich bin Griindungsmitglied der Piratenpartei Schweiz, der Sektion Luzern / Zentralschweiz, war fiir das kurze erste Vereinsjahr deren
Rechnungspriifer und bin seit neuestem Vize-Prasident dieser Sektion.

Vieles am Amt des Registrars lasst sich digital von tberall erledigen, so die Bearbeitung der Neu-Eintritte, die Organisation von
Pi-Votes, die Beglaubigung/Revozierung der Zertifikate und der Versand der Flaschenpost.

Ich bin chronisch erreichbar ab dem friilhen Morgen (und damit mein ich <5 Uhr), mein Ziel ist es, kleine Auftrage, die mich am Abend
erreichen, noch vor Verlassen des Hauses beantwortet oder bearbeitet zu haben. Zu diesem Zweck mdchte ich den Posten soweit
moglich unter vélligem Verzicht auf Totholz bestreiten. Was auf Papier hereinkommt wird eingescannt und recyclet.

Ich denke dass sich die Mehrfachbelastung aus VP Zentralschweiz und dem Registrar problemlos unter einen Hut bringen l&sst, far
letzteres rechne ich mit einem wdchentlichen Aufwand von etwa 6-10 Stunden. Diese wiirde ich allerdings nicht en-bloque arbeiten
sondern taglich 1-2 Stunden, um keinen Backlog entstehen zu lassen.

Meine letzte grosse Offentlichkeitsarbeit war im Rahmen der Bundestrojaner-Debatte inklusive eines Auftritts bei 10vor10 kurz vor
den Nationalratswahlen.

Ausserhalb der Piratenpartei bin ich Systemadministrator, in den letzten Wochen des Informatikstudiums in Rapperswil und im 2.
Semester des Jus-Studiums in Luzern.

Dank meines relativ zentral gelegenen Wohnorts (bei Zug) und meines GAs bin ich auch mobil wenn es darum geht, mal irgendwo
jemanden fir eine Beglaubigung zu treffen.

History

#1 - 10 February 2012 07:57 - FlohEinstein
- Target version set to PV 2012v1

#2 - 14 February 2012 07:46 - FlohEinstein

OK, auf Wunsch hin hier noch in Listenform die Infos:

Vorname: Florian

Nachname: Mauchle

Kandidiere fur: Registrar

Nick: FlohEinstein

Alter: 0x1D (zum Zeitpunkt der PV dann Ox1E)

Beruf: Sysadmin, Jus-Student

Sprachkenntnisse: Deutsch, Englisch, Franzésisch, Hollandisch, etwas Italienisch, Islandisch und Sindarin
Technische Kenntnisse: Netzwerke, Mobiltelefonie, Windows, Android,

Weitere Féhigkeiten: Extrem-Multitasking und Deadline-Erreiching.

Politische Erfahrung: Nationalratskandidatur 2011 in Zarich

Bisherige Aufgaben in der Partei: Revisionsstelle Sektion Luzern, Vizeprasident Sektion Luzern

#3 - 25 February 2012 18:29 - Exception
- File Registrar_FlohEinstein.pdf added

#4 - 17 May 2012 19:37 - mastgans
- Status changed from New to Closed

- % Done changed from 0 to 100
